@charset "utf-8";
/* CSS Document */
.button_download_big{display:inline-block;background:url(/images/en/icon_down.png) no-repeat 90% 16px;width:256px;font-size:24px;line-height:41px;border:2px solid #87b552;border-radius:6px;padding:10px 12px;color:#fff;background-color:#87b552;vertical-align:top;text-align:left;margin-right:10px;}
.button_download_big:hover{text-decoration:none;background-color:#87b552;}
.button_download_big span{display:block;font-size:14px;line-height:18px;}
.button_download_big.d2{line-height:26px;border:0px;}
.button_download_big.d2 span{display:block;font-size:16px;line-height:18px;margin-left:0;padding-top:5px;}
.button_buy_big{display:inline-block;width:260px;padding:10px 12px;border-radius:6px;font-size:24px;line-height:44px;background:#ec7147 url(https://images.easeus.com/images/en/icon-product-buy.png) 96% -105px no-repeat;color:#fff;text-align:left;}
.button_buy_big.hidden{display:none;}
.button_buy_big:hover { text-decoration:none; background-color:#ee6635;}
.button_buy_big span{font-size:20px;display:inline-block;margin-left:6px;}
.button_buy_big span del{font-size:14px;display:inline-block;margin-left:4px;}
.button_buy:hover{background-color:#ee6635;text-decoration:none;}
.button_buy_big.buy2{line-height:26px;}
.button_buy_big.buy2 span{display:block;font-size:16px;line-height:18px;margin-left:0;padding-top:5px;}
/*PC*/
.c_pc_banner { background:#1765af url('https://images.easeus.com/images/en/campaign/banner-pc-syswin8.jpg') no-repeat center 0;height:230px;color:#FFF;padding:40px 0 0;}
.c_list_pc { width:573px;}
.c_list_pc li { padding:10px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;background:#f7e2c3;margin-bottom:15px;font-size:14px;display:inline-block;width:558px;}
.c_list_pc li.b { background:#0b58c2;color:#FFF;}
.c_list_pc li.g { background:#613dbb;color:#FFF;}
.c_list_pcTab { height:45px;background:#14b5eb;width:100%;padding-top:7px;}
.c_list_pcTab li { height:45px;line-height:45px;color:#FFF;-webkit-border-radius: 4px 4px 0 0;-moz-border-radius: 4px 4px 0 0;border-radius: 4px 4px 0 0;float:left;padding:0 15px;font-weight:bold;margin-left:10px;cursor:pointer;background:#6cc640;color:#FFF;}
.c_list_pcTab li.current {background:#FFF;color:#0066b3}
.choose_box {width:184px;padding:15px;float:left;margin-right:10px;margin-bottom:15px;text-align:center;border-radius:3px;position:relative;border:1px solid #e0e0e0;background:#FFF;height:342px;}
.choose_box.checked { border:1px solid #6cbef0;}
.choose_box p.price { margin-bottom:0px;}
.plus_span { display:block;width:41px;height:41px;background: url(/landing/images/plus_gray.png) no-repeat;z-index:999;}
.plus_span_h { display:block;width:41px;height:41px;background: url(https://images.easeus.com/images/en/campaign/ico-plus.png) no-repeat;z-index:999;}

.buy_detail { padding:15px;background:#feeddd;clear:both;text-align:center;}
.buy_detail table { border:none;text-align:left;font-size:18px;}
.buy_detail table td { border:none;padding:4px 0;}
.text_box { padding:15px;border:2px dashed #97d5c8;margin-bottom:15px;color:#f04a8c;font-size:16px;}

.check_bg1 { background: url(https://images.easeus.com/images/en/campaign/bg-cleck-blue.png) no-repeat 0 6px;width:36px;height:34px;display:block;cursor:pointer;z-index:999;}
.check_bg2 { background: url(https://images.easeus.com/images/en/campaign/bg-cleck-blue.png) no-repeat 0 bottom;width:36px;height:34px;display:block;cursor:pointer;z-index:999;}
/*PC new1*/
.c_pc_banner_new1 .bg1{background:#0078d7 url(https://images.easeus.com/images/en/campaign/sys-upgrade-banner-1.jpg) no-repeat center;width:100%;height:200px;}
.c_pc_banner_new1 .bg2{background:#0078d7 url(https://images.easeus.com/images/en/campaign/sys-upgrade-banner-2.jpg) no-repeat center;width:100%;height:200px;}
.c_pc_banner_new1 .bg3{background:#0078d7 url(https://images.easeus.com/images/en/campaign/sys-upgrade-title-1.png) no-repeat top center;width:100%;height:320px;padding-bottom:56px;}
.c_pc_banner_new1 .bg4{background:#0078d7 url(/images/en/campaign/sys-upgrade-title-plus.png) no-repeat top center;width:100%;height:280px;}
.c_pc_banner_new1.win8 .bg1{background:#0078d7 url(https://images.easeus.com/images/en/campaign/sys-upgrade-banner-win8-1.jpg) no-repeat center;}
.c_pc_banner_new1.win8 .bg2{background:#0078d7 url(https://images.easeus.com/images/en/campaign/sys-upgrade-banner-win8-2.jpg) no-repeat center;}

.c_pc_banner_new1 .content{width:1000px;margin:0px auto;position:relative;}
.c_pc_banner_new1 .no1{position:absolute;width:210px;text-align:center;left:0px;top:220px;font-size:16px;}
.c_pc_banner_new1 .no2{position:absolute;width:210px;text-align:center;left:216px;top:220px;font-size:16px;}
.c_pc_banner_new1 .no3{position:absolute;width:210px;text-align:center;left:420px;top:256px;font-size:18px;}
.c_pc_banner_new1 .no4{position:absolute;width:210px;text-align:center;left:562px;top:246px;font-size:18px;}
.c_pc_banner_new1 .no5{position:absolute;width:210px;text-align:center;left:698px;top:246px;font-size:18px;}
.c_pc_banner_new1 .no6{position:absolute;width:210px;text-align:center;left:834px;top:256px;font-size:18px;}

.c_pc_banner_new1 .bg4 p{color:#fff;font-size:22px;text-align:center;line-height:30px;padding:30px 0 30px 0;}
.ad .button_download{display:inline-block;background:url(https://images.easeus.com/images/en/icon-product-buy.png) no-repeat;width:256px;font-size:24px;line-height:41px;border:2px solid #87b552;border-radius:6px;padding:10px 12px;margin-bottom:20px;color:#fff;background-color:#87b552; text-align:left;}
.ad .button_download.mac{background-position:98% 8px;}
.ad .button_download.win{background-position:98% -44px;}

/*c_pc_know*/
.c_pc_know{background:#31363a;text-align:center;vertical-align:top;padding:30px 0;}


/*c_pc_about*/
.c_pc_about{background:#0078d7;}
.c_pc_about.bg_1{background-color:#f2f5fa;}
.c_pc_about .content{width:1000px;height:360px;margin:0px auto;background:url(/images/en/campaign/win10-9-6_03.png) no-repeat center 46px;position:relative;}
.c_pc_about.bg_1 .content{background:url(/images/en/campaign/sys-upgrade-title-3_gray.png) no-repeat center 46px;}
.c_pc_about dl{position:absolute;top:160px;text-align:center;width:230px;}
.c_pc_about dl dt{line-height:40px;padding-top:10px;font-size:18px;}
.c_pc_about .no1{left:250px;}
.c_pc_about .no2{left:510px;}
.c_pc_about .no3{left:760px;}
.c_pc_about .no0{left:2px;}

.c_pc_about.bg_1 .no1{left:44px;}
.c_pc_about.bg_1 .no2{left:376px;}
.c_pc_about.bg_1 .no3{left:720px;}
/*c_pc_mustdo*/
.c_pc_mustdo{background:#f2f5fa;}
.c_pc_mustdo .content{width:1000px;height:580px;margin:0px auto;background:url(/images/en/campaign/sys-upgrade-title-goback-2.png) no-repeat center 46px;position:relative;}
.c_pc_mustdo dl{position:absolute;top:228px;text-align:center;width:280px;}
.c_pc_mustdo dl dt{line-height:40px;padding-top:10px;font-size:18px;}
.c_pc_mustdo  a{color:#014fa1;text-decoration:underline;}
.c_pc_mustdo  a:hover{color:#00b2f2;}
.c_pc_mustdo .no1{left:14px;}
.c_pc_mustdo .no2{left:14px;  top:380px;}
.c_pc_mustdo .no3{left:380px;}
.c_pc_mustdo .no4{left:715px;}
.c_pc_mustdo .no5{top:380px; left:715px;}
.c_pc_mustdo .no6{top:380px; left:380px;}
/*c_pc easeus can do */

.cando_content {width:1000px;margin:0 auto; background:url(/images/en/campaign/sys-upgrade-title-goback-3.png) no-repeat center 46px;height:650px;position:relative;margin-bottom:30px;display:block;}
.pc_bundle_big {background:#f2f5fa;}
.cando_content p {position:absolute;width:180px;top:180px;}
.cando_content p.cando_p0 {left:5px;}
.cando_content p.cando_p1 {left:208px;}
.cando_content p.cando_p2 {left:410px;}
.cando_content p.cando_p3 {left:612px;}
.cando_content p.cando_p4 {left:815px;}
.cando_content h3 {position:absolute;top:394px;color:#fff;}
.cando_content h3.cando_0 {left:80px;}
.cando_content h3.cando_1 {left:280px;}
.cando_content h3.cando_2 {left:480px;}
.cando_content h3.cando_3  {left:685px;}
.cando_content h3.cando_4 {left:890px;}
.cando_content ul {position:absolute;top:430px;width:180px;}
.cando_content ul  li {background:url(/images/campaign/tips.png) no-repeat left 6px;padding-left:15px;line-height:20px;}
.cando_content ul.cando_ul0 {left:3px;}
.cando_content ul.cando_ul1 {left:208px;}
.cando_content ul.cando_ul2 {left:410px;}
.cando_content ul.cando_ul3 {left:612px;}
.cando_content ul.cando_ul4 {left:815px;}
.cando_content span {position:absolute;top:580px;width:auto;}
.cando_content span.span0 {left:290px;}
.cando_content span.span6 {left: 90px; }
.cando_content span.span5 {left: 490px;}
.cando_content span.span3 {left: 690px;}
.cando_content span.span4 {left: 900px;}
/*c_pc_bundle*/
.c_pc_bundle{padding:50px 0 16px 0;width:1000px;margin:0px auto;}
.c_pc_bundle .img_t{ text-align:center;}
.c_pc_bundle .list{text-align:center;margin:30px 0 15px 0;}
.c_pc_bundle .list li{float:left;border:1px solid #c1d2e2;margin-left:-1px;width:225px;padding:22px 12px;background:#e5eff9;}
.c_pc_bundle .l_title{font-size:16px;font-weight:bold;margin-bottom:10px;text-align:left;min-height:46px;}
.c_pc_bundle .img{position:relative;}
.c_pc_bundle .crown{background:url(https://images.easeus.com/images/en/campaign/ioc-crown.png) no-repeat;width:72px;height:72px;display:block;position:absolute;left:20px;top:-35px;}
.c_pc_bundle .word{text-align:left;font-size:16px;margin:6px 0 12px 0;line-height:20px;min-height:80px;}
.c_pc_bundle .price{margin-bottom:6px;}
.c_pc_bundle .price span{color:#e59001;font-size:18px;font-weight:bold;}
.c_pc_bundle .buy{display:inline-block;border-radius:3px;width:130px;height:32px;line-height:32px;background-color:#e59001;color:#fff;text-align:center;font-size:15px;}
/*c_pc_find*/
.c_pc_find{width:970px;margin:0px auto 20px auto;background:url(/images/campaign/sys-upgrade-icon-buy-01.png) no-repeat left center;padding-left:38px;}
.c_pc_find a{color:#004fa0;line-height:30px;font-size:18px;text-decoration:underline;}
.c_pc_find a:hover{color:#00b2f2;}
/*c_pc_upgrade*/
.c_pc_upgrade{background:#f2f5fa;padding:50px 0;font-size:16px;}
.c_pc_upgrade .content{width:1000px;margin:0px auto;background:url(https://images.easeus.com/images/en/campaign/sys-upgrade-title-6.png) no-repeat top center;height:217px;position:relative;text-align:center;}
.c_pc_upgrade .no1{position:absolute;width:230px;left:149px;top:143px;}
.c_pc_upgrade .no2{position:absolute;width:230px;left:614px;top:143px;}

.c_pc_upgrade.c_pc_about{background:#fff;}
.c_pc_upgrade .tit-h2 { color:#0177d9; font-size:30px; text-align:center; margin-bottom:30px; line-height:35px;}
.c_pc_upgrade .list_solution li { border-top:1px solid #d7e7ff; padding:20px 0; background:url('/images/en/campaign/icon-win10-arrow.png') no-repeat 950px 35px; font-size:16px; overflow:hidden;transition: background 300ms;}
.c_pc_upgrade .list_solution li.last { border-bottom:1px solid #d7e7ff;}
.c_pc_upgrade .list_solution li a { color:#434a53;}
.c_pc_upgrade .list_solution li:hover { background:#0078d7 url('/images/en/campaign/icon-win10-arrow.png') no-repeat 950px -70px; color:#FFF; cursor:pointer;}
.c_pc_upgrade .list_solution li:hover a { color:#FFF;}
.c_pc_upgrade .list_solution li span.img { background:url('/images/en/campaign/bg-list-solution.png') no-repeat; width:63px; height:63px; display:block; float:left; margin:0 50px 0 40px;}
.c_pc_upgrade .list_solution li span.img.bg2 { background-position:0 -110px;}
.c_pc_upgrade .list_solution li span.img.bg3 { background-position:0 -220px;}
.c_pc_upgrade .list_solution li span.img.bg4 { background-position:0 -315px;}
.c_pc_upgrade .list_solution li span.img.bg5 { background-position:0 -425px;}
.c_pc_upgrade .list_solution li p {padding:0; margin:0; float:left; line-height:1.6em;}
.c_pc_upgrade .list_solution li p span { color:#0276d9; font-size:20px;}
.c_pc_upgrade .list_solution li:hover p span { color:#FFF;}
.c_pc_upgrade .list_solution li:hover span.img { background:url('/images/en/campaign/bg-list-solution.png') no-repeat right 0; }
.c_pc_upgrade .list_solution li:hover span.img.bg2 { background-position:right -110px;}
.c_pc_upgrade .list_solution li:hover span.img.bg3 { background-position:right -220px;}
.c_pc_upgrade .list_solution li:hover span.img.bg4 { background-position:right -315px;}
.c_pc_upgrade .list_solution li:hover span.img.bg5 { background-position:right -425px;}

.c_pc_upgrade .tit-bundle { background:url('/images/en/campaign/bg-tit-bundle.png') no-repeat; text-align:center; height:41px; width:309px; margin:0 auto 40px; color:#FFF; padding-top:13px;}
.c_pc_upgrade .list-bundle li { float:left; width:49%; margin:0 1% 1% 0; padding:35px 0; text-align:center; position:relative; background:#425262; color:#FFF;}
.c_pc_upgrade .list-bundle li a { color:#FFF; text-decoration:none; display:inline-block;}
.c_pc_upgrade .list-bundle li .tag { display:block; position:absolute; width:130px; height:94px; top:0; right:0; background:url('/images/en/campaign/tag-bundle.png') no-repeat right top;}
.c_pc_upgrade .list-bundle li .tag.off35 { background-position:right -136px;}
.c_pc_upgrade .list-bundle li .tag.off30 { background-position:right -270px;}
.c_pc_upgrade .list-bundle li .tit {  font-weight:bold; font-size:16px; margin-bottom:20px; height:42px;}
.c_pc_upgrade .list-bundle li .price { color:#ff6838; font-size:24px; margin-top:20px;}
.c_pc_upgrade .list-bundle li .price del { font-size:12px; color:#FFF;}
.c_pc_upgrade .list-bundle li .btn { width:175px; height:45px; line-height:45px; background:#ed7044; font-weight:bold; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
.c_pc_upgrade .list-bundle li .btn:hover { background:#ee6635;}
.c_pc_upgrade .list-tips li { border-top:1px solid #d4d9dd; padding:15px 30px; background:url('/images/en/campaign/bg-arrow2.png') no-repeat 960px 20px; cursor:pointer;}
.c_pc_upgrade .list-tips li.last { border-bottom:1px solid #d4d9dd; background:none; cursor: default;}
.c_pc_upgrade .list-tips li span { display:block; font-size:22px; margin-bottom:10px;}
.c_pc_upgrade .list-tips li:hover {background:#0078d7 url('/images/en/campaign/icon-win10-arrow.png') no-repeat 960px -267px; color:#FFF;}
.c_pc_upgrade .list-tips li.last:hover { background:none;color:#434a53;}
.c_pc_upgrade .list-tips li.last:hover a { color:#247cc4;text-decoration: underline;}
.c_pc_upgrade .list-tips li:hover a { color:#FFF; text-decoration:underline;}
.c_pc_upgrade .list-tips li.current,.c_pc_upgrade .list-tips li.current:hover { background:url('/images/en/campaign/icon-win10-arrow.png') no-repeat 960px -187px; color:#434a53;}
.c_pc_upgrade .list-tips li.current:hover a{ color:#247cc4; text-decoration:none;}
.c_pc_upgrade .list-tips li .box-tips { margin-top:20px;transition:300ms;}
.c_pc_upgrade .list-tips li .box-tips li { border:none; padding:0 0 10px 30px; background:url('/images/en/campaign/bg-arrow.png') no-repeat 0 5px;}
.c_pc_upgrade .list-tips li .box-tips li a:hover {text-decoration:underline;}
.c_pc_upgrade .list-tips li .box-tips li.lm { background:none;}
.c_pc_upgrade .list-tips li.last.current { background:none;}
/**
some landing css
**/
h2.Title_h2 {font-size:22px;font-weight:bold;color:#FFF;display:block;background:#53A9FF;line-height:45px;height:45px;padding:5px 10px;margin-top:10px;margin-bottom:0;}
.Mid_bundle {width:332px;background: url(/landing/images/box-bg.jpg) right 0 no-repeat;padding:5px 15x;overflow:hidden;margin:0px 0;background-color:#FFF;height:240px;float:left; -moz-box-shadow:0px 3px 5px #CCC;-webkit-box-shadow:0px 3px 5px #CCC;box-shadow:0px 3px 5px #CCC;border-right:0;}
.Mid_bundle h2 {font-size:16px !important;background:none;margin-bottom:10px;font-weight:normal;line-height:normal;text-align:left;border-bottom:none;font-weight:bold;}
.Mid_bundle_img {float:left;margin-right:20px;margin-left:10px;}
.Mid_bundle_content {float:left;width:210px;text-align:left;}
.Mid_bundle_content p {font-size:16px;line-height:normal;}
.Mid_bundle_content p.price {font-size:14px;margin-top:0px;}
.Mid_bundle_content p.price span {font-size:18px;color:#FF972F;font-weight:bold;}
.Mid_bundle_content a {display:block;width:130px;height:30px;font-size:18px;color:#FFF;background:#FF972F;font-weight:bold;line-height:30px;padding:3px 5px 3px 10px;margin-top:10px;}
.Offtb_main { background:#ebf4fb;font-family:'Segoe UI',Arial, Helvetica, sans-serif;padding-bottom:20px;}
.Offtb_main_Con { width:1000px;background:#FFF;margin:0 auto;}
.ChrisDetailLeft { width:469px;padding:15px;border-right:1px dashed #999;float:left;margin-bottom:35px;}
.ChrisDetailLeft h2 { background:none;font-size:18px;font-weight:bold;margin-bottom:10px;}
.ChrisDetailLeft h3 { font-size:14px;margin-bottom:10px;}
.ChrisDetailLeft table { border:none;}
.ChrisDetailLeft table tr td { border:none;}
/*file-recovery-solution.html*/
	/*download*/
.win_download,.mac_download,.win_free_trial,.buy_now{display:inline-block;background:url(/images/campaign/file-recovery-solution/icon-product-buy.png) 98% -218px no-repeat;padding:8px 0 0 25px;width:231px;height:54px;border:2px solid #478bd4;border-radius:6px;text-align:left;font-size:24px;color:#333;margin:10px;vertical-align:top;transition:background-color 300ms;}
.mac_download{background-position:98% -164px;}
.win_download span,.mac_download span{display:block;font-size:14px;color:#478bd4;}
.win_download:hover,.mac_download:hover,.win_free_trial:hover{text-decoration:none;background-color:#478bd4;background-position:98% -48px;color:#fff;}
.mac_download:hover{background-position:98% 6px;}
.win_download:hover span,.mac_download:hover span{color:#fff;}
.win_free_trial{line-height:46px;}
.buy_now{line-height:46px;background-position:98% -278px;}
.buy_now:hover{background-color:#478bd4;background-position:98% -109px;color:#fff;text-decoration:none;}
	/*file_r_s_banner*/
.file_r_s_banner{background:url(/images/campaign/file-recovery-solution/file-recover-banner.jpg) center no-repeat;width:100%;height:650px;text-align:center;}
.file_r_s_banner  img{margin-top:20px;}
.file_r_s_banner .list{display:none;}
.file_r_s_title{color:#498bd5;text-align:center;font-size:28px;line-height:30px;margin-bottom:60px;}
	/*file_r_s_losing_files*/
.file_r_s_losing_files{padding:50px 0;}
.file_r_s_losing_files .left{float:left;width:35%;text-align:right;}
.file_r_s_losing_files .center{float:left;width:30%;text-align:center;*width:28%;}
.file_r_s_losing_files .center img{width:90%;height:auto;max-width:314px;mar}
.file_r_s_losing_files .right{float:left;width:35%}
.file_r_s_losing_files .list li{position:relative;margin:10px 0 55px 0;min-height:50px;}
.file_r_s_losing_files .left .img{position:absolute;right:0px;top:0px;}
.file_r_s_losing_files .right .img{position:absolute;left:0px;top:0px;}
.file_r_s_losing_files .left p{margin:0 70px 0 0;}
.file_r_s_losing_files .right p{margin:0 0 0 70px;}
.file_r_s_losing_files .title{font-weight:bold;margin-bottom:6px;}
	/*file_r_s_data_loss*/
.file_r_s_data_loss{padding:50px 0px;background:#f8f9fb;}
.file_r_s_data_loss li{float:left;width:31%;margin:0 1%;text-align:center;}
.file_r_s_data_loss li p{margin:18px;line-height:26px;font-size:16px;}
	/*file_r_s_fr*/
.file_r_s_fr{padding:60px 0;}
.file_r_s_fr .left,.file_r_s_fr .right{float:left;width:50%;*width:49%;font-size:16px;max-width:700px;}
.file_r_s_fr .right table{border-collapse:collapse;margin:5px 30px 0 10%;}
.file_r_s_fr .right table th{text-align:center;}
.file_r_s_fr .right table td{background:#f8f9fb;}
.file_r_s_fr .right table tr:nth-child(2n+1) td{background:#fff;}
.file_r_s_fr .right table th,.file_r_s_fr .right table td{border:1px solid #ddd;line-height:20px;padding:20px 10px;}
.file_r_s_fr .left,.file_r_s_fr .file_r_s_title{text-align:center;}
.file_r_s_fr .file_r_s_title{margin-bottom:50px;}
.file_r_s_fr .content{text-align:left;padding-left:10%;margin-bottom:50px;}
	/*file_r_s_dofor*/
.file_r_s_dofor{background:url(/images/campaign/file-recovery-solution/file-recover-prevent-bg.jpg) top center no-repeat;text-align:center;}
.file_r_s_dofor a{color:#36ea58;}
.file_r_s_dofor .title{color:#fff;padding-top:5%;text-align:center;font-size:28px;line-height:30px;margin-bottom:50px;}
.file_r_s_dofor .left,.file_r_s_dofor .right{float:left;width:47%;*width:46%;margin:0 3% 0 0;color:#fff;position:relative;text-align:left;font-size:16px;}
.file_r_s_dofor .right{margin:0 0 0 3%;}
.file_r_s_dofor .left img{position:absolute;right:0px;top:0px;}
.file_r_s_dofor .left p{margin-right:74px;margin-left:10%;}
.file_r_s_dofor .right img{position:absolute;left:0px;top:0px;}
.file_r_s_dofor .right p{margin-left:74px;margin-right:10%;}
.file_r_s_dofor .pc_img{margin-top:8%;}
	/*file_r_s_dbs*/
.file_r_s_dbs{padding:50px 0;margin-bottom:50px;font-size:16px;}
.file_r_s_dbs .list{width:80%;margin:30px auto;}
.file_r_s_dbs .list li{float:left;width:25%;text-align:center;}
.file_r_s_dbs .list li img{margin-bottom:10px;}
.file_r_s_dbs .button{text-align:center;}
/*c_pc_doforyou*/
.c_pc_doforyou{padding-bottom:50px;}
.c_pc_doforyou .content{width:1000px;margin:0px auto;background:url(/images/en/campaign/sys-upgrade-goback.png) no-repeat center 46px;position:relative;padding-top:150px;}
.c_pc_doforyoutb .content{background:url(/images/en/campaign/sys-upgrade-title-10.png) no-repeat center 46px;}
.c_pc_doforyou li{float:left;width:318px;padding:0 80px 0 100px;margin-bottom:50px;}
.c_pc_doforyou li.bg1{background:url(/images/en/campaign/sys-upgrade-icon-1.png) no-repeat;}
.c_pc_doforyou li.bg2{background:url(/images/en/campaign/sys-upgrade-icon-2.png) no-repeat;}
.c_pc_doforyou li.bg3{background:url(/images/en/campaign/sys-upgrade-icon-3.png) no-repeat;}
.c_pc_doforyou li.bg4{background:url(/images/en/campaign/sys-upgrade-icon-4.png) no-repeat;}
.goback.c_pc_doforyou li.bg1{background:url(/images/en/utilities/goback/todo-goback-free-icon-5.png) no-repeat;}
.goback.c_pc_doforyou li.bg2{background:url(/images/en/utilities/goback/todo-goback-free-icon-6.png) no-repeat;}
.goback.c_pc_doforyou li.bg3{background:url(/images/en/utilities/goback/todo-goback-free-icon-7.png) no-repeat;}
.goback.c_pc_doforyou li.bg4{background:url(/images/en/utilities/goback/todo-goback-free-icon-8.png) no-repeat;}
.c_pc_doforyou li .title{font-size:20px;margin-bottom:14px;}
.c_pc_doforyou .more{background:#e5ecf4;display:block;margin:0px auto;width:276px;height:48px;line-height:48px;font-size:16px;text-align:center;}
/*c_pc_buttons*/
.c_pc_buttons{text-align:center;background:#2b7fbf;padding:0px 0 38px 0;}
.c_pc_buttons.blue{background:#0078d7;}
.c_pc_buttons .content{background:#389ae8; padding:40px 0;}
.c_pc_buttons p{font-size:24px;margin-bottom:30px;line-height:26px;font-weight:bold;color:#fff;}
.c_pc_buttons p.normal{font-weight:normal;}
.review_ppc h2 {text-align:center;background:none;;font-size:24px;font-weight:bold;margin:30px 0;}
.review_ppc .list li{width:479px;padding-right:20px;float:left;position:relative;margin-bottom:30px;}
.review_ppc .list .img{position:absolute;width:116px;left:0px;top:0px;text-align:center; line-height:30px;}
.review_ppc .list p{margin-left:126px;}
.review_ppc .list p.title{font-weight:bold; color:#005fa3; margin-bottom:10repx;}
@media (max-width: 1000px) {
.file_r_s_banner{-moz-background-size:cover;-webkit-background-size:cover;background-size:cover;height:400px;}
.file_r_s_banner .img{width:90%;height:auto;}
.file_r_s_losing_files .center img{width:100%;height:auto;}
}
@media (max-width: 767px) {
.file_r_s_losing_files,.file_r_s_fr,.file_r_s_dofor .wrap{width:460px;margin:0px auto;}
.file_r_s_banner .img{display:none;}
.file_r_s_banner .list{display:block;}
.file_r_s_banner .list li{background:#3781be;color:#fff;margin-bottom:1px;}
.file_r_s_losing_files .center{display:none;}
.file_r_s_losing_files .left,.file_r_s_losing_files .right{width:100%;text-align:left;float:none;}
.file_r_s_losing_files .left p{margin:0 0 0 70px;}
.file_r_s_losing_files .left .img{position:absolute;left:0px;top:0px;}
.file_r_s_fr .left,.file_r_s_fr .right{width:auto;float:none;text-align:left;}
.file_r_s_fr .file_r_s_title{text-align:left;}
.file_r_s_fr .right table{margin:10px auto;}
.file_r_s_dofor .left,.file_r_s_dofor .right{float:none;width:auto;margin:0px;}
.file_r_s_dofor .left{text-align:left;}
.file_r_s_dofor .left img{left:0px;right:auto;}
.file_r_s_dofor .left p{margin-left:72px;margin-right:auto;}
.file_r_s_dofor .pc_img{width:98%;max-width:495px;height:auto;}
.file_r_s_dbs{margin-bottom:0px;}
.file_r_s_dbs .list{width:auto;}
.file_r_s_fr .content{padding:0px;}
}
@media (max-width: 479px) {
.file_r_s_losing_files,.file_r_s_fr,.file_r_s_dofor .wrap{width:320px;}
.file_r_s_data_loss li{float:none;width:auto;}
.file_r_s_dbs .list li{width:50%;min-height:168px;}
}
